## abprobe 1.0.0-2

=== debian/changelog ===
abprobe (1.0.0-2) chinook; urgency=low

  * Remove the quilt.make inclusion.  Make dpkg-buildpackage -i work.

 -- Glen Ditchfield <GJDitchfield@ACM.org>  Fri, 27 Jun 2008 06:00:03 -0500

abprobe (1.0.0-1) chinook; urgency=low

  * Now, test inclusion of quilt.make

 -- Glen Ditchfield <GJDitchfield@ACM.org>  Sat, 21 Jun 2008 09:25:13 -0500

abprobe (1.0.0) chinook; urgency=low

  * Initial version: check quilt installation

 -- Glen Ditchfield <GJDitchfield@ACM.org>  Sat, 21 Jun 2008 09:25:13 -0500
