=== debian/control ===
Source: abprobe
Section: libs
Priority: optional
Maintainer: Glen Ditchfield <GJDitchfield@ACM.org>
Standards-Version: 3.7.2
Build-Depends: quilt

Package: abprobe
Architecture: all
Depends:
Suggests:
Description: package to snoop around inside the autobuilder.
