=== debian/rules ===
#!/usr/bin/make -f

# Investigate the installed quilt package.
clean:
	dpkg-query -W quilt
	- dpkg-query -L quilt
	ls /usr/share
	- ls -l /usr/share/quilt/quilt.make

build:
	true
binary:
	true
